
.Cintilla2 {
    background-color: #1A5276; /* rgb(3, 12, 65);  */
    align-content: flex-end;
    width: 100%;
    height: 100%;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);
    z-index: 900;
}

.ImagenLogin {
    background-image: url(../../Imagenes/EvaluacionInicio2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.LogoLogin {
    height: 200px;
    /* width: 50%; */
    background-image: url(../../Imagenes/CCELogo2.png);
    background-size:contain;
    background-position: center;
    background-repeat: no-repeat;
}

.MainImage {
    background-image: url(../../Imagenes/EvaluacionInicio2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    height: 30em;
}

    .FileCNT {
        background-image: url('/Imagenes/filetype-cnt.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size:cover;
        width: 2em;
    }

.btnMenu {
    /* background-color: #deedfc;
    color: black; */
    background-color: #1A5276;
    color: white;    
    font-weight: bold;
    border-color: #1A5276;
}

.btnMenu:hover {
    /* background-color: #1aac9c; */
    /* color: white; */
    background: #1A5276;
    color: yellow;
    font-weight: bold;
    border-color: yellow;
}

.btnApp {
    background-color: #DBE4FF;
    color: black;    
}

.btnApp:hover {
    background-color: #1aac9c;
    color: white;
}

.btnNavegacion {
    color: #1aac9c;
}

.btnNavegacion:hover {
    color: #1613ba;
}

.FondoTitulos {
    background-color: #99c8f7;
    height: 5;
}

.TituloMsg {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: bold;
    background-color: #0C3387;
    color: white;
}

.buttonOutlineWarning {
    background-color: #ffe083;
    border: none; /*#588157;*/
    color: black;
    /* width: 130px; */
    /* height: 35px; */
}

    .buttonOutlineWarning:hover {
        background-color: #fdc211;
        border-color: #fdc211;
        cursor: pointer;
        color: white;
        font-weight: bold;
    }


.buttonOutlineSucces {
    background-color: #b4c79f;
    border: none; /*#588157;*/
    color: black;
    /* width: 130px; */
    /* height: 35px; */
}

    .buttonOutlineSucces:hover {
        background-color: #51721f;
        border-color: #51721f;
        cursor: pointer;
        color: white;
        font-weight: bold;
    }

    .buttonOutlineMail {
        background-color: #898dc2;
        border: none; /*#588157;*/
        color: black;
        /* width: 130px; */
        /* height: 35px; */
    }
    
        .buttonOutlineMail:hover {
            background-color: #313891;
            border-color: #313891;
            cursor: pointer;
            color: white;
            font-weight: bold;
        }
    
    .buttonOutlineDanger {
        background-color: #f76161;
        border: none; /*#588157;*/
        color: black;
        /* width: 130px; */
        /* height: 35px; */
    }
    
        .buttonOutlineDanger:hover {
            background-color: #860202;
            border-color: #860202;
            cursor: pointer;
            color: white;
            font-weight: bold;
        }
    
.buttonCloseModal {
    background-color: #adb5bd;
    border: none;
    color: black;
    width: 100px;
    height: 35px;
}

    .buttonCloseModal:hover {
        background-color: #adb5bd;
        border: solid;
        border-color: #a6a2a2; /*#495057;*/
        cursor: pointer;
        font-weight: bold;
    }

    .size10 {
        width: 10%;
    }

    .size20 {
        width: 20%;
    }

    .tablaFont {
        font-family: 'Poppins', sans-serif;
        color: #0f0e53;
    }

    .btnEmpresa {
        background-image: url(../../Imagenes/Empresas1a.png);
        background-position: left;
    }

    .menuCatalogos {
        background-color: #DBE4FF;
    }

    .btnDefault {
        color: white;
        font-weight: bold;
        background-color: #1A5276; /* white; */
        border: solid;
        border-color: navy;
        border-width: 1px;
        height: 35px;
        border-radius: 4px;
        width: 180px;
    }

    .btnDefault:hover {
        background-color: #3CB371;
        color: white;
        font-weight: bold;
    }


.input-container {
    position: relative;
    margin-top: 20px;
}

.input-container label {
    position: absolute;
    top: 10px;
    left: 10px;
    transition: all 0.2s;
    color: #999;
}

/* Cuando el input recibe foco o no está vacío, el label sube */
.input-container input:focus + label,
.input-container input:not(:placeholder-shown) + label {
    top: -15px;
    font-size: 12px;
    color: #007bff;
}
